初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki FreeBSDにはrpm,debのようなものはありますか

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

FreeBSDにはrpm,debのようなものはありますか

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
Windows以外のOSに触るようになったばかりなのですが、

FreeBSDには、RedhatやVineで言うRPM、Debianで言うdebのような物は存在しますか?

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >402
pkg_add

ここにいっぱいあります。
ftp://ftp.jp.FreeBSD.org/pub/FreeBSD/ports/i386/

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >402
/stand/sysinstall から Configure -> Packages すればよろし。
インストーラではないパッケージツール、
例えば aptitude とか synaptic みたいなもんがあるかどうかは知らん。


html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
いつでもstandがあるわけじゃない。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
/usr/sbin/sysinstall

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
起こったことをありのままに話すぜ
6.0Rをインストールしたと思ったら/standがなかった

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >404
sysutils/fpkgというのが追加されたね。

yumとかapt-getとかdpkgとかに例えて説明されているよ。

俺には、その例えではまったく分からんのだがな。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
portupgrade 以降(?) ports/packeges 関連の
ツールが増えるのはいいんだけど
てんでバラバラに無関係のものを作られても
ワケワカメじゃね?

もちっと "ports suite" みたいなまとまりのある形にならんもんかな

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >424
そういうのができても、単に、また一つのツールが増えるだけ。